RubyGems Navigation menu

shoulda-matchers 2.6.1.rc2

Making tests easy on the fingers and eyes

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.2.0 - March 15, 2024 (85.5 KB)
  2. 6.1.0 - January 19, 2024 (84 KB)
  3. 6.0.0 - December 22, 2023 (83 KB)
  4. 5.3.0 - December 16, 2022 (79.5 KB)
  5. 5.2.0 - September 17, 2022 (79 KB)
  6. 2.6.1.rc2 - April 28, 2014 (89.5 KB)
Show all versions (60 total)

Runtime Dependencies (1):

activesupport >= 3.0.0

Development Dependencies (9):

appraisal ~> 1.0.0.beta2
aruba >= 0
bourne ~> 1.3
bundler ~> 1.1
cucumber ~> 1.1
pry >= 0
rails ~> 3.0
rake >= 0.9.2
rspec-rails < 3, >= 2.13.1

Owners:

Authors:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk

SHA 256 checksum:

eb174274176998165af733fd6ab91f9edc9c129ce00c35db7a5cf0f76b10a299

Total downloads 172,498,590

For this version 2,842

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: > 1.3.1

Links: